! APPROVAL.INI Sorteringskolumner lu 176 för layouter
! PK 050602 Tillägg Ordernr + Orderrad
! HD 030811
[Sort]
1=1,3,2,4
2=3,2,4,1
3=1,6 

! Beskrivning av visningsnivåer
! Field = datafält urval
! Col = motsv. kolumn i lu 176
! Types = attesttyper
! Layout = 1=sign+datum 2=sign+vecka 3=order

[1]
Field=30101
Col=1
Label=Signatur
Types=P,A,L 
Layout=1

[2]
Field=30101,30163
Col=1,6
Label=Signatur+Vecka
Types=P,A,L
Layout=2


[3]
Field=30101,30102
Col=1,2
Label=Signatur+Datum
Types=P,A,L
Layout=1

[4]
Field=30101,30110
Col=1,3
Label=Signatur+Ordernr
Types=P
Layout=1

[5]
Field=30101,30102,30110
Col=1,2,3
Label=Signatur+Datum+Ordernr
Types=P,A,L
Layout=1

[6]
Field=30101,30110,30112
Col=1,3,4
Label=Signatur+Ordernr+Orderrad
Types=P
Layout=1

[7]
Field=30110
Col=3
Label=Ordernr
Types=P
Layout=3

[8]
Field=30110,30112
Col=3,4
Label=Ordernr+Orderrad
Types=P
Layout=3

[9]
Field=30110,30163
Col=3,6
Label=Ordernr+Vecka
Types=P
Layout=3

[10]
Field=30110,30102
Col=3,2
Label=Ordernr+Datum
Types=P
Layout=3


